<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="../libs/css/bootstrap.min.css">
    <link rel="stylesheet" href="../libs/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="../libs/icon/css/font-awesome.min.css">
    <link rel="stylesheet" href="../css/about.css">
  </head>
  <body>

    <div class="main">
      <img src="../resources/favicons.png" />
      <div class="">
        <div>Reckless:</div>
        <div>Electron:</div>
      </div>
    </div>
  </body>
</html>
